#masonry {
    background: #FFE29D;
    column-count: 3;
    column-gap: 15px;
    padding: 15px;
}

#masonry img {
    width: 100%;
    display: block;
    margin-bottom: 15px;
    break-inside: avoid;
}

@media (max-width: 900px) {
    #masonry {
        column-count: 2;
    }
}

@media (max-width: 600px) {
    #masonry {
        column-count: 1;
    }
}
